Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 01 Sep 2021 17:00:38 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers I tried an online transaction  order # 6336459803  on 6th August. After taking my Gift Voucher of 300 SAR, the transaction failed. I later made card payment and completed the purchase with a different order  6336459826 . 

This amount has not been returned to my gift voucher yet. I spoke to customer care on 28th August and was assured of resolution in 2-3 days. However I do not see the amount back in my voucher.  Request immediate support. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3044262